---------------------------------------------------------
---- Reader options
---------------------------------------------------------
# -- only two minimizer tested so far L-BFGS-B, TNC
# -- see https://docs.scipy.org/doc/scipy/reference/generated/scipy.optimize.minimize.html
minimizer = TNC

# -- add forward fit (note that this is on top of regular EB + EE fits)
# -- uncomment the line below
forward = 1

# -- the axis are looked for in the ijazz/AxisDefaultDef.py
resp = etascale_resp
reso = etascale_reso

---------------------------------------------------------
---- Input
---------------------------------------------------------
# -- ecalelf file
# ecalelf = None

---------------------------------------------------------
---- Output
---------------------------------------------------------
# -- name of the HDF output file
# hdf = None
